# IncludeRelay

Include Relay addresses in the results 
E.g: https://10-0-0-25.bbf8e10c7fa20447cacee74cd9914cde.plex.direct:32400


## Example Usage

```typescript
import { IncludeRelay } from "@lukehagar/plexjs/sdk/models/operations";

let value: IncludeRelay = IncludeRelay.True;
```

## Values

| Name    | Value   |
| ------- | ------- |
| `False` | 0       |
| `True`  | 1       |